Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -1,2 +1,9 @@
+2011-01-28	Joel Sherrill <joel.sherrilL@OARcorp.com>
+
+	* clock/rtc.c, console/console.c, console/inch.c, console/outch.c,
+	include/bsp.h, include/crt.h, ne2000/ne2000.c, startup/bspcmdline.c,
+	startup/bspstart.c, startup/ldsegs.S, timer/timer.c,
+	timer/timerisr.S: Fix typo where license said found in found in.
+
 2011-01-06	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: c/src/lib/libbsp/i386/pc386/clock/rtc.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/clock/rtc.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/clock/rtc.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -25,5 +25,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
Index: c/src/lib/libbsp/i386/pc386/console/console.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/console/console.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/console/console.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -24,5 +24,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
Index: c/src/lib/libbsp/i386/pc386/console/inch.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/console/inch.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/console/inch.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -23,5 +23,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
Index: c/src/lib/libbsp/i386/pc386/console/outch.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/console/outch.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/console/outch.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -8,5 +8,5 @@
  *
  *  The license and distribution terms for this file may be
- *  found in found in the file LICENSE in this distribution or at
+ *  found in the file LICENSE in this distribution or at
  *  http://www.rtems.com/license/LICENSE.
  *
Index: c/src/lib/libbsp/i386/pc386/include/bsp.h
===================================================================
--- c/src/lib/libbsp/i386/pc386/include/bsp.h	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/include/bsp.h	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -32,5 +32,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
Index: c/src/lib/libbsp/i386/pc386/include/crt.h
===================================================================
--- c/src/lib/libbsp/i386/pc386/include/crt.h	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/include/crt.h	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -8,5 +8,5 @@
  *
  *  The license and distribution terms for this file may be
- *  found in found in the file LICENSE in this distribution or at
+ *  found in the file LICENSE in this distribution or at
  *  http://www.rtems.com/license/LICENSE.
  *
Index: c/src/lib/libbsp/i386/pc386/ne2000/ne2000.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/ne2000/ne2000.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/ne2000/ne2000.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -4,5 +4,5 @@
  *
  *  The license and distribution terms for this file may be
- *  found in found in the file LICENSE in this distribution or at
+ *  found in the file LICENSE in this distribution or at
  *  http://www.rtems.com/license/LICENSE.
  *
Index: c/src/lib/libbsp/i386/pc386/startup/bspcmdline.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/startup/bspcmdline.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/startup/bspcmdline.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -20,5 +20,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
Index: c/src/lib/libbsp/i386/pc386/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/startup/bspstart.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/startup/bspstart.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -24,5 +24,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
Index: c/src/lib/libbsp/i386/pc386/startup/ldsegs.S
===================================================================
--- c/src/lib/libbsp/i386/pc386/startup/ldsegs.S	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/startup/ldsegs.S	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -29,5 +29,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
Index: c/src/lib/libbsp/i386/pc386/timer/timer.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/timer/timer.c	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/timer/timer.c	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -22,5 +22,5 @@
  *
  *  The license and distribution terms for this file may be
- *  found in found in the file LICENSE in this distribution or at
+ *  found in the file LICENSE in this distribution or at
  *  http://www.rtems.com/license/LICENSE.
  *
Index: c/src/lib/libbsp/i386/pc386/timer/timerisr.S
===================================================================
--- c/src/lib/libbsp/i386/pc386/timer/timerisr.S	(revision 6454e161e46eb240b86f6704aa46859b5655e15e)
+++ c/src/lib/libbsp/i386/pc386/timer/timerisr.S	(revision ba6490507ce15d7cc4a22869db2ec3d6ac56051a)
@@ -24,5 +24,5 @@
 | *
 | *  The license and distribution terms for this file may be
-| *  found in found in the file LICENSE in this distribution or at
+| *  found in the file LICENSE in this distribution or at
 | *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
